[P] Infinite Shelter - Bugfix #2572

Gotta scroll to top when changing location
2022-09-05 07:43 PM - victor piousbox

Status: New Start date: 2022-09-06
Priority: Normal Due date:

Assignee: abhay _ % Done: 0%
Category: DEV JS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

This is a tiny task.

History

#1 - 2022-09-21 11:16 AM - victor piousbox

- Tracker changed from Task to Bugfix

#2 - 2022-09-21 11:23 AM - victor piousbox

- Status changed from New to In Progress

#3 - 2022-09-21 11:23 AM - victor piousbox
- Parent task set to #2331

#4 - 2022-09-21 12:53 PM - victor piousbox

- Status changed from In Progress to New

#5 - 2022-12-02 09:03 PM - victor piousbox

- Project changed from Wasya Co to [P] Infinite Shelter

- Description updated

- Category changed from Eng - Infiniteshelter_com to DEV JS
- Parent task deleted (#2331)

#6 - 2022-12-02 09:04 PM - victor piousbox

- Assignee set to abhay _
